{
	"title": "Regional Settings",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.languagepicker",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"keywords": ["Settings", "Preferences", "Languages", "Format", "Country", "Countries"]
}